from odoo import models, fields

class ResConfigSettings(models.TransientModel):
    _inherit = 'res.config.settings'

    is_kiosk = fields.Boolean(related='pos_config_id.is_kiosk', readonly=False)
    kiosk_service_mode = fields.Selection(related='pos_config_id.kiosk_service_mode', readonly=False)
